@import url(http://fonts.googleapis.com/css?family=Playfair+Display+SC&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Petit+Formal+Script&subset=latin,latin-ext);

body {
	color: #565656;
	padding-top: 0;
}

a {
	color: #084808;
}

a:hover {
	text-decoration: none;
	color: #343434;
}

h2 {
	font-family: 'Playfair Display SC', serif;
}

h2.page-title {
	margin-bottom: 26px;
}

.hidden {
        display: none;
}
 
header .header {
	background: url(/sites/all/themes/petrovicroses/img/header.jpg);
}

.banner-wrapper {
	position: relative;
	margin-bottom: 15px;
}

.banner-description {
        display: none;
        width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	color: #BDBDBD;
}

.banner-description .content {
	padding: 6px;
}

.banner-description > div {
        padding: 10px;
}

.main > .container {
	position: relative;
}

.main-menu-nav {
	z-index: 99;
	font-family: 'Playfair Display SC', serif;
	font-size: 24px;
	top: 14px;
	padding: 20px 0 30px;
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
}

.main-menu-nav .menu.nav {
	margin: 0 0 10px 25px;
	list-style: none !important;	
}

.main-menu-nav ul li {
	list-style: none;
	display: inline-block;
	float: left;
	margin-right: 32px;
}

.nav>li>a:hover, .nav>li>a:focus {
	background: none;
	text-shadow: 0px 0px 1px #686868;
}

.featured .rose {
	padding: 10px;
	box-shadow: 1px 1px 10px #ccc;
	height: 400px;
}

.featured .rose .name, .script-font {
	font-family: 'Playfair Display SC', serif;
}

.featured .rose img {
	width: 200px;
	height: 200px;
	border-radius: 120px;
	border: 12px solid #d6d6d6;
}

.featured .rose img:hover {
	border: 12px solid #c0c0c0;
}

.featured .rose .description {
	font-size: 14px;
	text-align: justify;
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}

.news h3 {
	font-family: 'Playfair Display SC', serif;
}

.news .date-posted {
	font-size: 12px;
	color: #999999;
}

.news .summary {
	text-align: justify;
	margin-top: 10px;
}

.news .news-item {
	list-style: none;
}

.section-title {
	font-family: 'Petit Formal Script', cursive;
}

.footer {
	background: #e6e6e6;
	padding-top: 10px;
}

.footer .links {
	padding: 10px;
}

.footer .social {
	padding-top: 16px;
}

.footer h4 {
	font-family: 'Playfair Display SC', serif;
}

.footer ul li {
	list-style: none;
}

.table th, .table td {
	border-top: none;
}

.grey-box {
	background: #e6e6e6;
}

.space-10-bottom {
	margin-bottom: 10px;
}

.bold {
	font-weight: bold;
}

.text-justify {
	text-align: justify;
}

#block-locale-language {
	position: relative;
}

.language-switcher-locale-url {
	/*margin: 0 0 0 75px;*/
	position: absolute;
	right: 2px;
	top: -22px;
}

.language-switcher-locale-url li {
	/*width: 57px;*/
	/*float: left;*/
	display: inline-block;
	margin: 2px;
}

.language-switcher-locale-url li img {
	margin-right: 0;
}

.recommendation img {
	width: 380px;
	margin-top: 20px;
	margin-right: 10px
}

.rose-search .views-exposed-widget .form-submit {
	margin-top: 0;
}
